<!--FansPaysite/page.php-->
<?php get_header(); ?>
<div class="container mt-4">
    <?php while (have_posts()) : the_post();
        get_template_part('template-parts/content', 'page');
        // Check if comments are open or if there are comments to display
        if (comments_open() || get_comments_number()) {
            comments_template(); // This function includes the comments.php template
        }
    endwhile;
    ?>
</div>
<?php get_footer(); ?>
